[RestoreInformation]
DriverDesc=Audio Endpoint
DriverVersion=10.0.10240.16384
DriverDate=7-9-2015
DriverProvider=Microsoft
DriverClass=AudioEndpoint
DriverInfPath=audioendpoint.inf
DriverInfSection=NO_DRV
DriverHardwareID=MMDEVAPI\AudioEndpoints
